BIOS- und Firmware-Update für Intel® Server Board Intel® One Boot Flash Update (Intel® OFU) Utility der Produktreihe S2600ST und WinPE*

19139
1/28/2021

Einleitung

Intel® Server Board BIOS- und Firmware-Update der Produktreihe S2600ST für Intel® One Boot Flash Update Utility (Intel® OFU) und WinPE*. (02.01.0013) Firmware-Abhängigkeiten im Anforderungsabschnitt lesen.

Verfügbare Downloads

  • Betriebssystemunabhängig
  • Größe: 34.2 MB
  • SHA1: AC9FCFADD092420223FC77E412A53B2669162DAA

Detaillierte Beschreibung

System-Firmware-Voraussetzungen

Um den System-Firmware-Stack auf die in diesem Update-Paket enthaltenen Versionen zu aktualisieren, muss der derzeit auf dem System geladene System-Firmware-Stack Folgendes erfüllen:

System-BIOS – R02010012 oder neuer
ME-Firmware – 04.01.04.381 oder neuer
BMC-Firmware – 2.48.89b32e0d oder neuer
FRUSDR – 1,80 oder neuer

Wenn Sie den erforderlichen Firmware-Stack nicht erreichen, können unerwartete Ergebnisse auftreten.

Unterstützte Produkte

Intel® Server Board S2600ST Family

Sehen Sie sich die Demo zum Aktualisieren von BIOS und Firmware auf der Intel® Server Board S2600ST-Reihe an.

Zu dieser Version

  • BIOS: 02.01.0013
  • ME: 04.01.04.423
  • BMC: 2.48.ce3e3bd2
    • Lesen Sie TA-1161 zur Implementierung von Regeln zur Passwortkomplexität für diese BMC Firmware-Version
  • FRUSDR: 1,80

Siehe Firmware-Updates und Tipps zur Fehlerbehebung.

Support-Plattformen und Abhängigkeit

  • Unterstützte Prozessoren:
    skalierbare Intel® Xeon® Prozessoren

Microcode-Versionen:

Status der CPUID-Version
0x50654 0x02000065 (skalierbare Intel® Xeon® der 1. Generation H0,M0,U0)
0x50656 0x0400002c (skalierbare Intel® Xeon® B0,L0,R0 der 2. Generation)
0x50657 0x0500002c (skalierbare Intel® Xeon® B1,L1,R1 der 2. Generation)

Der folgende Update-Prozess muss befolgt werden, um ein problemloses Update zu gewährleisten:

1. BMC
2. Manageability Engine (ME)-Firmware
3. BIOS
4. FD
5. FRUSDR

Wichtiger Hinweis

Sie müssen dieses Update-Paket mit Intel® One Boot Flash Update (Intel® OFU) V14.1 Build 26 oder neuerinstallieren.

Eine vollständige Liste der bekannten Probleme, Problemumgehungen und detaillierten Anforderungen finden Sie in der Versionshinweise-Datei.

Der Inhalt dieser Seite ist eine Kombination aus menschlicher und computerbasierter Übersetzung des originalen, englischsprachigen Inhalts. Dieser Inhalt wird zum besseren Verständnis und nur zur allgemeinen Information bereitgestellt und sollte nicht als vollständig oder fehlerfrei betrachtet werden. Sollte eine Diskrepanz zwischen der englischsprachigen Version dieser Seite und der Übersetzung auftreten, gilt die englische Version. Englische Version dieser Seite anzeigen.